
.screencolor {
  background-color:#509FC9;
}

#container {
  background-color:#FFF;
  margin:10px auto;
  width:760px;
  \width:810px;
  wid\th:760px;
  padding:0px;
  margin-left:auto;
  margin-right:auto;
  /*  border-bottom: 12px solid #000; */
}

#banner {
  width:750px;
  background-image: url("cssimages/madscientist.gif");
  background-position: 5% 15px; /* 1st num is left padding, 2nd is top padding */
  background-repeat: no-repeat;
  padding-top:10px;
  padding-bottom:10px;
}

#banner img { 
  padding-left:85px;
  padding-top:10px;
  border: none;
}

#banner h1 { 
  padding-left:200px;
  color: #999;
}

#content { 
  width: 760px;
  \width:810px;
  wid\th:760px;
  background-color:#FFF;
  padding-bottom: 100px;
  padding-top: 50px;
  border-top: 3px solid #509FC9;
}

#content a{ 
  font-size:20px;
}

#content a:link { 
  font-weight: bold;
  text-decoration: none;
  color: #509FC9;
}

#content a:visited { 
  font-weight: bold;
  text-decoration: none;
  color: #509FC9;
}

#content a:hover { 
  font-weight: bold;
  color: #EE555B;
}

#content a:active { 
  font-weight: bold;
  color: #EE555B;
}

#content h1{ 
  font-size:30px;
  color: #EE555B;
  padding-left:100px;
  padding-right: 10px;
}

#content h2{ 
  font-size: 20px;
  color: #509FC9;
  padding-left: 40px;
  padding-right: 10px;
 }

#content h3{ 
  font-size: 12px;
  color: #70706C;
  padding-left: 150px;
  padding-right: 10px;
  float: right;
 }

#content ul{ 
  padding-top: -15px;
}

#content li{ 
  font-size:18px;
  color: #70706C;
 }

#leftcol{ 
  width:380px;
  \width:405px;
  wid\th:380px;

}

#leftcol img { 
  padding-left:30px;
  padding-right:75px;
  padding-top:13px; 
  border: none;
}

#leftcol a { 
  padding-left: 70px;
}

#rightcol{ 
  float:right;
  width:350px;
  \width:405px;
  wid\th:350px;
}

#rightcol a { 
  float:left;
  padding-left:70px;
}

#rightcol img { 
  padding-left:30px;
  padding-right:75px;
  border: none;
}

#floatbox2 { 
  position:0;
  float:right;
  width:100px;
  margin:10px 0px 0px 5px;
  padding:5px 0px;
 }

#footer {
  clear:both;
  border-top: 3px solid #666;
  padding-bottom:5px;
}	
